@charset "Shift_JIS";


/*=============================== header ================================*/



/*=============================== main_visual ================================*/

#main_visual {
	height: 306px;
	width: 100%;
    min-width:1100px;
	overflow: hidden;
    position:relative;
	z-index: 1;
	margin-bottom:0px;
	padding-top:37px;
}

/*=========================== container ============================*/

/*===============================side===============================*/

/*===============================main===============================*/
#main {
	width: 740px;
	float: left;
    padding:0 30px 0 0;
}

/*==============================search_areaTop================================*/
#main #search_areaTop {
	width: 740px;
    height: 150px;
	margin:0 0 25px;
    clear:both;
}
#main #search_areaTop ul {
    height:auto;
    display:block;
	height: 150px;
}
#main #search_areaTop ul li {
	list-style-type: none;
	margin:0;
    padding:0 30px 0 0;
    float:left;
}

#main #search_areaTop ul li.first {
	background: url(../images/btn_sample_rent_over.png) no-repeat;
}

#main #search_areaTop ul li.first a {
	display: inline-block;
}

#main #search_areaTop ul li.first:hover a {
	background-color: transparent; /* IE6対応 */
}

#main #search_areaTop ul li.first:hover a img {
	visibility: hidden;
}

#main #search_areaTop ul li.last {
    padding:0 0 0 0;
    background: url(../images/btn_sample_sale_over.png) no-repeat;
}

#main #search_areaTop ul li.last a {
	display: inline-block;
}

#main #search_areaTop ul li.last:hover a {
	background-color: transparent; /* IE6対応 */
}

#main #search_areaTop ul li.last:hover a img {
	visibility: hidden;
}

/*===============================area_service================================*/
#main #area_service {
	width:720px;
	height:auto;
	margin:0 auto 20px;
	padding:15px 0 0 20px;
	background:#fff;
}
#main #area_service h2.black {
	width: 700px;
	background: url(../images/h_common03_black.jpg) no-repeat left top;
	font-size: 115%;
	display: block;
	height:60px;
	margin-bottom: 23px;
}
#main #area_service h2.black img {
	padding-right:0px;
}
#main #area_service ul {
	width:720px;
	list-style: none;
	position: relative;
	display:block;
	margin: 0;
    padding: 0;
}
#main #area_service li {
	width: 345px;
	float: left;
	margin-right: 15px;
	padding-bottom:25px;
}
#main #area_service li img {
	margin-right: 18px;
	float: left;
}
#main #area_service li dl {
	width:200px;
	height: 125px;
	float:left;
}
#main #area_service li dt {
	font-size: 120%;
	font-weight: bold;
	margin-bottom: 5px;
}
#main #area_service li dt a {
	color: #000;
	text-decoration: underline;
}
#main #area_service li dt a:hover{
	color: #000;
	text-decoration: none;
}
#main #area_service .btn_more {
	clear: both;
	width: 116px;
    height: auto;
}
#main #area_service .btn_more a {
	display: block;
	width: 116px;
    height: 35px;
	padding-top:15px;
}
#main #area_service .btn_more a.second {
	padding-top:7px;
}

/*===============================area_management================================*/
#main #area_management{
	width:700px;
	height:auto;
	background:#fff;
	padding:15px 20px 0px;
	margin:0 auto 20px;
}

#main #area_management h2.black {
	width: 700px;
	background: url(../images/h_common03_black.jpg) no-repeat left top;
	font-size: 115%;
	display: block;
	height:60px;
	margin-bottom: 23px;
}

#main #area_management #area_service h2.black img {
	padding-right:0px;
}

#main #management_in{
	overflow:hidden;
	zoom:1;
	width:700px;
	clear:both;
	background:#fff;
	padding:5px 0px 0px;
}

#main .management_in_list_wrap{
	float:left;
	width:350px;
	margin:0 0 10px 0;
	overflow:hidden;
	zoom:1;
}

#main .management_in_list{
	width:330px;
	margin:0 auto 20px;
	overflow:hidden;
	zoom:1;
}

#main .management_in_list a{
	text-decoration: none;
	padding:6px 0 6px 10px;
	display:block;
	zoom:1;
	border-left: solid 3px #f7f7f7;
	color:#333;
}

#main .management_in_list a:hover{
	background-color: #f7f7f7;
	border-left: solid 3px #999;
	color:#333;
	text-decoration:none;
}
#main .management_in_list a.m_rent:hover{
	border-left: solid 3px #eb651e;
}
#main .management_in_list a.m_buy:hover{
	border-left: solid 3px #497ab9;
}
#main .management_in_list a.m_owner:hover{
	border-left: solid 3px #df358a;
}
#main .management_in_list a.m_sale:hover{
	border-left: solid 3px #deab11;
}
#main .management_in_list .f10{
	color:#29509B !important;
}

#main #management_in h3{
	width:330px;
	font-size:120%;
	margin: 0;
	padding: 0;
	border-left: solid 3px #999;
	background-color: #f9f9f9;
	font-weight:bold;
}
#main #management_in h3.no_link{
	padding: 9px 0 7px 10px;
}
#main #management_in h3 a{
	margin: 0 0 0px 0;
	padding: 9px 0 7px 10px;
	text-decoration:none;
}
#main #management_in h3 a:hover{
	background-color: #999;
	color:#fff;
	border-left: none;
}
#main #management_in h3.h3rent{
	border-left: solid 3px #eb651e;
}
#main #management_in h3.h3buy{
	border-left: solid 3px #497ab9;
}
#main #management_in h3.h3owner{
	border-left: solid 3px #df358a;
}
#main #management_in h3.h3sale{
	border-left: solid 3px #deab11;
}

#main #management_in h3.h3rent a:hover{
	background-color: #eb651e;
}
#main #management_in h3.h3buy a:hover{
	background-color: #497ab9;
}
#main #management_in h3.h3owner a:hover{
	background-color: #df358a;
}
#main #management_in h3.h3sale a:hover{
	background-color: #deab11;
}

#main #management_in ul{
	font-size:110%;
	margin: 0 0 0px 0;
	line-height:1.8;
}
